﻿/* 整個內容方塊 */
.index焦點消息大圖2 {}

    /* 內容方塊標題文字 (h2) */
    .index焦點消息大圖2 .blockTitle {
        padding: 0 0 0 1rem;
    }

        /* 內容方塊標題超連結 */
        .index焦點消息大圖2 .blockTitle a {
        }

/* 最新消息容器，每個最新消息都放在裡面 */
.index焦點消息大圖2 .newsList
{
    margin : 0;
    padding : 0;
    border : 0 none;
}

/*單一最新消息*/
.index焦點消息大圖2 .eachNews {
    padding: 1rem;
    position : relative;
    text-align : center;
}

.index焦點消息大圖2 .themePic
{
    max-width : 100%;
    width : auto;
    border: 1px solid #fff;
    box-shadow: 0 0 2px rgba(0,0,0,.4);
}

/*標題文字*/
.index焦點消息大圖2 .heading {
    font-weight: 700;
    position : absolute;
    bottom : 0px;
    left : 0px;
    background-color : rgba(23, 23, 19, 0.54);
    color : #FFFFFF;
    text-align: center;
    padding: 10px 20px;
    width : 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
